@font-face {
   font-display: swap;
   font-family: "Oswald";
   font-weight: 400;
   src: url('../fonts/Oswald-Regular.ttf') format('truetype');
}
@font-face {
   font-display: swap;
   font-family: "Oswald";
   font-weight: 400;
   font-weight: 500;
   src: url('../fonts/Oswald-Medium.ttf') format('truetype');
}
@font-face {
   font-display: swap;
   font-family: "Oswald";
   font-weight: 400;
   font-weight: 600;
   src: url('../fonts/Oswald-SemiBold.ttf') format('truetype');
}
@font-face {
   font-display: swap;
   font-family: "Oswald";
   font-weight: 400;
   font-weight: 700;
   src: url('../fonts/Oswald-Bold.ttf') format('truetype');
}
@font-face {
   font-display: swap;
   font-family: "Bricolage Grotesque";
   font-weight: 400;
   src: url('../fonts/BricolageGrotesque-Regular-BF648bd57899c78.ttf') format('truetype');
}
h1,
.h1 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: Arial;
   font-size: 32px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h2,
.h2 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: Arial;
   font-size: 27px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h3,
.h3 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: Arial;
   font-size: 24px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h4,
.h4 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h5,
.h5 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: Arial;
   font-size: 19px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
h6,
.h6 {
   --color: #000000;
   background-color: transparent;
   color: #000000;
   display: inline-block;
   font-family: Arial;
   font-size: 16px;
   font-weight: bold;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   text-decoration: none;
}
.CustomStyle {
   --color: #2E74B5;
   background-color: transparent;
   color: #2E74B5;
   font-family: "Courier New";
   font-size: 16px;
   font-weight: bold;
   text-decoration: none;
}
@media only screen and (min-width: 980px) and (max-width: 1199px) {
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
}
@media only screen and (min-width: 580px) and (max-width: 767px) {
}
@media only screen and (max-width: 579px) {
}
